@charset "utf-8";
/* CSS Document */

/**
 * 横向滚动
 * ------------------------------ */
.scroll_horizontal{position:relative;width:1000px;height:182px;padding:10px; margin:50px auto 0;}
.scroll_horizontal .box{overflow:hidden;position:relative;width:880px;height:182px;margin:0 auto;}
.scroll_horizontal .list{overflow:hidden;width:9999px;}
.scroll_horizontal .list li{float:left;width:180px; text-align:center;}
.scroll_horizontal .list li a{color:#666;text-decoration:none;}
.scroll_horizontal .prev,
.scroll_horizontal .next{position:absolute;top:50%;margin-top:-25px;width:40px;height:50px;background-image:url(../images/control.png);background-repeat:no-repeat;font:0/0 Arial;cursor:pointer;}
.scroll_horizontal .prev{left:5px;background-position:0 0;}
.scroll_horizontal .next{right:5px;background-position:-40px 0;}
.scroll_horizontal .prev:hover{background-position:0 -50px;}
.scroll_horizontal .next:hover{background-position:-40px -50px;}

.prototop{height:30px;background:url("../images/totop.png") top center no-repeat;margin-top:45px;border-bottom:3px solid #E8E8E8;}
.prototop .prototopline{border-bottom:1px solid #16B1D0;height:29px;}
.procanshu{font-size:12px; padding-top:5px;color:#606060;}
.procanshu .title{color:#000;font-size:14px;}
.procanshu .title span{display: inline-block;width: 170px;height: 40px;text-align: center;line-height: 40px;background-color: rgb(245,245,245);cursor: pointer;}
.procanshu .title span.action{border-bottom: 2px solid rgb(181,12,7);}
.procanshu .xinghao{font-size: 20px;padding: 20px 0 15px; border-bottom: rgb(238,238,238) 1px solid;margin-bottom: 15px;}
.procanshu .content{}
.procanshu .pcs_left{width:350px;float:left;padding-left: 5px;padding-bottom: 10px;}

.tjmall{padding-left: 5px;}

.tjmall a{text-decoration:none;color:#808080;text-indent:20px;display:inline-block;margin-top:10px;margin-bottom:10px;}
.tjmall .tmall{background:url(../images/tmall.jpg) 0 5px no-repeat;}
.tjmall .jdmall{background:url(../images/jdmall.jpg) 0 5px no-repeat; margin-left:40px;}

#main_container div.product{ position:relative; margin-bottom:30px;margin-top:10px;}
#main_container div.product div.big{ border:1px solid #adadad; float:left;margin-right:27px; width:590px; height:590px;}
#main_container div.product div.logo{position:absolute; top:22px; left:20px}
#main_container div.product div.intro{ float:left;_float:none; _position:absolute; _top:0px; _left:0px;width:440px}
#main_container div.product div.intro div.tabbg{ width:440px}
#main_container div.product div.intro div.tabbg ul{ list-style:none; margin:0; padding:0}
#main_container div.product div.intro div.tabbg ul li{ float:left; color:#868686; font-size:12px; cursor:pointer;background:url(../images/pic_products_categories_product_intro_tab_2_0_bg.jpg) no-repeat 2px center; padding-left:15px; padding-right:14px;  padding-top:9px;height:22px;  *padding-top:10px;*height:21px;_padding-top:10px;_height:21px;width:54px}
#main_container div.product div.intro div.tabbg ul li.current{ background:url(../images/pic_products_categories_product_intro_tab_2_bg.jpg) no-repeat; color:#ffffff; }


#main_container div.product div.intro div#installationguide div.tools{ margin-top:22px; float:left; margin-left:-13px;_margin-left:-7px;}
#main_container div.product div.intro div.tools{ margin-top:10px; float:left; margin-left:-13px;_margin-left:-7px;  }
#main_container div.product div.intro div.tools ul{list-style:none; margin:0; padding:0; height:auto!important;min-height: inherit!important;}
#main_container div.product div.intro div.tools ul li{ float:left; margin-right:6px;_margin-right:4px;}

#main_container div.product div.intro div#tabcontent div#internaldata ul.internaldata li{ float:none; color:#868686; font-size:12px;}
#main_container div.product div.intro div#tabcontent div#internaldata ul.internaldata li a{ color:#868686; text-decoration:none; border-bottom:1px #868686 dashed; *line-height:150%}
#main_container div.product div.intro div#tabcontent div#internaldata ul.internaldata li{ line-height:130%;margin-bottom:5px;margin-bottom:5px;width:320px;  }
#main_container div.product div.intro div#tabcontent div#internaldata ul.internaldata li div.label{color:#646464;float:left;line-height:140%;width:70px; font-size:12px;}
#main_container div.product div.intro div#tabcontent div#internaldata ul.internaldata li div.content{color:#646464;margin-left:75px;color:#868686;font-size:12px;}



#main_container div.product div.intro div.viewed{ margin-top:8px; width:335px; float:left}
#main_container div.product div.intro div.viewed div.title{ border-bottom:1px solid #adadad; font-size:12px ; color:#adadad; padding-bottom:3px; margin-bottom:6px;}
#main_container div.product div.intro div.viewed ul{list-style:none; margin:0; padding:0}
#main_container div.product div.intro div.viewed ul li{ float:left; margin-right:4px;height:40px;}
#main_container div.product div.intro div.viewed ul li img{ border:1px solid #e9e9e9}

#main_container div.productstab { border-bottom:1px solid #adadad; margin-bottom:19px;height:20px;  *height:21px}
#main_container div.productstab ul{list-style:none; margin:0; padding:0}
#main_container div.productstab ul li{ float:right; font-size:12px; color:#adadad; margin-right:5px;padding-bottom:3px; padding-top:2px}
#main_container div.productstab ul li.label{ margin-right:10px}
#main_container div.productstab ul li.tab{ float:left; padding-left:6px; padding-right:6px; cursor:pointer; color:#858585}
#main_container div.productstab ul li.tab span.number{color:#adadad}
#main_container div.productstab ul li.current{ background-color:#e9e9e9; color:#646464}
#main_container div.productstab ul li.current span.number{color:#646464}
#main_container div.productstab ul li a{ color:#646464}


/* Chrome */
body:nth-of-type(1) #main_container div.product div.intro div#tabcontent div.tab{padding-top:70px}
body:nth-of-type(1) #main_container div.product div.intro div#tabcontent div#specification ul li {line-height:140%; } 
body:nth-of-type(1) #main_container div.product div.intro div#tabcontent div#specification ul li div.label {line-height:140%; } 
body:nth-of-type(1) #main_container div.product div.intro div.tools{ margin-top:6px/*17px*/;}
#main_container div.product div.intro div#tabcontent div#specification ul li div.label{font-weight:bold;}
#main_container div.product div.intro div#tabcontent div#specification ul li div.tec_title{border-bottom:1px solid #cccccc;border-top:2px solid #cccccc;}
#main_container div.product div.intro div#tabcontent div#specification ul li div.sp_title{border-bottom:1px solid #cccccc;}

body:nth-of-type(1) #main_container div.product div.intro div#tabcontent div#internaldata ul li {line-height:140%; } 
body:nth-of-type(1) #main_container div.product div.intro div#tabcontent div#internaldata ul li div.label {line-height:140%; } 
body:nth-of-type(1) #main_container div.product div.intro div.tools{ margin-top:6px/*17px*/;height:18px}



/*海洁特特定样式*/
#main_container div.hydrotect div.intro div#tabcontent div#specification ul.specifications li div.technologys ul li { margin-right:0px; }
#main_container div.hydrotect div.intro div#tabcontent div#specification ul.specifications li div.prizes ul li { margin-right:0px; }
#main_container div.hydrotect div.intro div#tabcontent div#specification ul.specifications li div.specification ul li { margin-bottom:5px; font-size:12px; line-height:130%; color:#868686; float:left; width:auto;margin-right:25px;margin-top:4px; }
#main_container div.hydrotect div.intro div#tabcontent div#specification ul.specifications li div.content  div.colors{ height:110px}
#main_container div.hydrotect div.intro div#tabcontent div#specification ul.specifications li div.content  div.colors ul li { margin-bottom:5px; font-size:12px; line-height:130%; color:#868686; float:left; width:auto;margin-right:8px ;_margin-right:6px ;}



/*滚动条*/
#main_container div.hydrotect div.intro div#tabcontent div#specification ul.specifications li div.content  .jScrollPaneContainer {	position: relative;	overflow: hidden;z-index: 1;  }
#main_container div.hydrotect div.intro div#tabcontent div#specification ul.specifications li div.content  .jScrollPaneTrack {	position: absolute;	cursor: pointer;right: 1px;top: 0px;height: 100%;background: url(../images/scrollpane_track.gif) repeat-y #ffffff;/*background: #ffffff; border-left:1px solid #b5b5b5;*/ margin-bottom:1px; }
#main_container div.hydrotect div.intro div#tabcontent div#specification ul.specifications li div.content  .jScrollPaneDrag {position: absolute;/*background-color: #646464;*/cursor: pointer;	overflow: hidden; margin-left:1px;background:url(../images/scrollpane_drag_middle.gif) repeat-y -1px 0px}
#main_container div.hydrotect div.intro div#tabcontent div#specification ul.specifications li div.content  .jScrollPaneDragTop {position: absolute;top: 0;left: 0;	overflow: hidden; height:9px; background:url(../images/scrollpane_drag_up.gif) no-repeat 0px top #ffffff; _background-position:0px top;/*border-bottom:1px solid #ffffff;*/}
#main_container div.hydrotect div.intro div#tabcontent div#specification ul.specifications li div.content  .jScrollPaneDragBottom {position: absolute;	bottom: 0;left: 0;overflow: hidden;height:9px; background:url(../images/scrollpane_drag_bottom.gif) no-repeat 0px top #ffffff; _background-position:0px top; /*border-top:1px solid #ffffff*/}
#main_container div.hydrotect div.intro div#tabcontent div#specification ul.specifications li div.content  a.jScrollArrowUp {display: block;position: absolute;z-index: 1;	top: 0;	right: 1px;text-indent: -2000px;overflow: hidden;	/*background-color: #666;*/	height: 8px;}
#main_container div.hydrotect div.intro div#tabcontent div#specification ul.specifications li div.content  a.jScrollArrowUp:hover {/*background-color: #f60;*/}
#main_container div.hydrotect div.intro div#tabcontent div#specification ul.specifications li div.content  a.jScrollArrowDown {display: block;	position: absolute;	z-index: 1;	bottom: 0;right: 1px;text-indent: -2000px;overflow: hidden;/*background-color: #666;*/	height: 8px;}
#main_container div.hydrotect div.intro div#tabcontent div#specification ul.specifications li div.content  a.jScrollArrowDown:hover {/*background-color: #f60;*/}
#main_container div.hydrotect div.intro div#tabcontent div#specification ul.specifications li div.content  a.jScrollActiveArrowButton,
#main_container div.hydrotect div.intro div#tabcontent div#specification ul.specifications li div.content  a.jScrollActiveArrowButton:hover {/*background-color: #f00;*/}
#main_container div.hydrotect div.intro div#tabcontent div#specification ul.specifications li div.content  a.jScrollArrowUp,
#main_container div.hydrotect div.intro div#tabcontent div#specification ul.specifications li div.content  a.jScrollArrowUp:hover {background: url(../images/scrollpane_track.gif) repeat-y #ffffff;}
#main_container div.hydrotect div.intro div#tabcontent div#specification ul.specifications li div.content  a.jScrollArrowDown {background: url(../images/scrollpane_track.gif) repeat-y #ffffff;}
#main_container div.hydrotect div.intro div#tabcontent div#specification ul.specifications li div.content  a.jScrollArrowDown:hover {}
#main_container div.hydrotect div.intro div#tabcontent div#specification ul.specifications li div.content  a.jScrollActiveArrowButton,
#main_container div.hydrotect div.intro div#tabcontent div#specification ul.specifications li div.content  a.jScrollActiveArrowButton:hover {background-position: 0 0px;}
#main_container div.hydrotect div.intro div#tabcontent div#specification ul.specifications li div.content  .scroll-pane {width: 313px;height: 330px;overflow: auto;float: left;}


